﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="PCSC" version="3.6.0" targetFramework="net452" />
  <package id="PCSC.Reactive" version="3.6.0" targetFramework="net452" />
  <package id="System.Reactive" version="3.1.1" targetFramework="net452" />
  <package id="System.Reactive.Core" version="3.1.1" targetFramework="net452" requireReinstallation="true" />
  <package id="System.Reactive.Interfaces" version="3.1.1" targetFramework="net452" />
  <package id="System.Reactive.Linq" version="3.1.1" targetFramework="net452" requireReinstallation="true" />
  <package id="System.Reactive.PlatformServices" version="3.1.1" targetFramework="net452" requireReinstallation="true" />
  <package id="System.Reactive.Windows.Threading" version="3.1.1" targetFramework="net452" />
  <package id="ThaiNationalIDCard" version="1.0.2" targetFramework="net452" requireReinstallation="true" />
</packages>